@import url(https://fonts.googleapis.com/css?family=Quicksand:400,700);
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small devices */
.menutoggle {
  color: #e55a2f;
  cursor: pointer;
  display: block;
  font-size: 2.4em;
  font-weight: 700;
  text-align: center;
}

#block-menu-menu-aimro-menu {
  display: none;
}

html {
  font-size: 97.5%;
}

/* Menu items */
ul.menu li a {
  background: none;
  border-bottom: 0px solid #fff;
}

#header {
  background-color: #F8F8F8;
  padding: 0;
  width: 100%;
}

#branding {
  float: none;
  margin: 0;
  min-height: 0px;
  width: 100%;
}

#breadcrumb-wrapper {
  width: 98%;
  padding: 1%;
}

.block-search .form-text, #search-form .form-text {
  width: 17em;
}

.region-header {
  float: none;
}

.nav ul, .nav ul.menu, nav ul, nav ul.menu {
  display: inline-block;
  float: none;
  width: 100%;
}

.nav li, .nav ul.menu li, nav li, nav ul.menu li {
  float: none !important;
  text-align: center;
}

#block-views-member-section-block .views-row {
  float: none;
}

#block-bean-general-block-copyright-block {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding: 10px 0 0;
  width: 100%;
  text-align: center;
}

#block-bean-general-block-copyright-block p {
  font-size: 1em;
}

#block-menu-menu-aimro-menu--2 {
  float: none;
  margin-top: 0;
  padding-top: 10px;
}

section.pane-bean-what-we-stand-for-what-we-stan h2 {
  line-height: 1.2em;
}

.bean-what-we-stand-for .field-type-field-collection, body.front .field-name-field-blog-image {
  width: auto;
  float: none;
}

.bean-what-we-stand-for {
  border-bottom: 1px solid #C6C6C6;
  margin: 0 1%;
  width: 98%;
}

.bean-what-we-stand-for .field-type-field-collection {
  padding: 0.5em;
}

.home-featured-blog h2 a {
  font-size: 1.4em;
  line-height: 1em;
}

.group-left {
  float: none;
  margin-right: 0%;
  width: 95%;
}

.group-right {
  float: noone;
  width: 85%;
}

body.not-front .columns {
  padding: 0 1%;
  width: 98%;
}

.member-page .views-row {
  border-bottom: 1px solid #C6C6C6;
  clear: both;
  display: inline-block;
  padding: 4em 0;
}

.contact-box .main-content {
  margin-right: 42px;
}

.join-us a {
  right: 3px;
  width: 119px;
}

.article h4 {
  line-height: 1em;
}

section#block-bean-banner-home-page-banner h2 {
  font-size: 1.6em;
  font-weight: 700;
  left: 0;
  line-height: 20px;
  top: 2px;
  width: 273px;
}

.member-page .views-row figure {
  margin-right: 0em;
}

.banner-text {
  left: -10px;
  padding: 13px;
  top: 78px;
  width: 263px;
}

#block-bean-banner-home-page-banner {
  min-height: 233px;
  padding: 2%;
  width: 96%;
}

.region-highlighted img {
  display: none;
}

.banner-text p {
  font-size: 1.2em;
  line-height: 17px;
  margin-bottom: 0;
}

section.pane-bean-what-we-stand-for-what-we-stan h2 {
  font-size: 2.4em;
}

#breadcrumb-wrapper a, #breadcrumb-wrapper span {
  font-size: 1.0em;
}

a.button, span.file {
  background: none repeat scroll 0 0 #EC612C;
  border-radius: 6px;
  color: #FFFFFF;
  display: inline-block;
  font-size: 1em;
  padding: 0.8em;
}
